curl -X POST 'https://crypto-api.yativo.com/api/authentication/otp_verification' \
-H 'Content-Type: application/json' \
-d '{
"otp": "123456",
"email": "user@example.com"
}'
{
"status": "success",
"message": "OTP verified successfully",
"data": {
"access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}
Verify a one-time password to complete two-factor authentication
curl -X POST 'https://crypto-api.yativo.com/api/authentication/otp_verification' \
-H 'Content-Type: application/json' \
-d '{
"otp": "123456",
"email": "user@example.com"
}'
{
"status": "success",
"message": "OTP verified successfully",
"data": {
"access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}
curl -X POST 'https://crypto-api.yativo.com/api/authentication/otp_verification' \
-H 'Content-Type: application/json' \
-d '{
"otp": "123456",
"email": "user@example.com"
}'
{
"status": "success",
"message": "OTP verified successfully",
"data": {
"access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}